=== debian/control ===
Source: php-mssql-bundle
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-php/php-mssql-bundle.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-mssql-bundle.git
Homepage: https://github.com/intellectsoft-uk/MssqlBundle

Package: php-mssql-bundle
Architecture: all
Depends: php5-common, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Symfony 2 Microsoft SQL server bundle
 ${phpcomposer:description}.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
